Subject: FW: Dynegy-ICE VOL Jun6
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 14:30:42 -0700 (PDT)

FYI
 -----Original Message-----
From: 	Puthigai, Savita  
Sent:	Thursday, June 07, 2001 4:24 PM
To:	Zipper, Andy
Subject:	FW: Dynegy-ICE VOL Jun6

I think this warrants some investigation

 -----Original Message-----
From: 	Moorer, Torrey  
Sent:	Thursday, June 07, 2001 9:58 AM
To:	Puthigai, Savita
Cc:	Denny, Jennifer
Subject:	FW: Dynegy-ICE VOL Jun6

Hi Savita,

Jennifer and I have been looking through the ICE volumes on physical gas and it looks like nearly  all of their really huge Nat Gas volumes are being done on firm, physical, CUSTOM trades. It's probably a good bet that these "custom" products are some sort of structured or one-off deals that are not available to the general trading public on their website, but are instead closed, large-scale transactions done between the various ICE entities as a means of pumping up their volumes.

I've gone through the attached spreadsheet and highlighted several examples of these "custom" deals and have spoken with Bob Shults to see if he has any contacts at ICE that might be able to shed light on exactly what these things are. He hasn't called anyone yet, however, and I've asked him not to until you and Andy have had a chance to go over this. 

Could be something, could be nothing...

Torrey

 -----Original Message-----
From: 	Johnson, Adam  
Sent:	Thursday, June 07, 2001 8:38 AM
To:	Bibi, Philippe A.; Bridges, Michael; Denny, Jennifer; Hillis, Kimberly; Kitchen, Louise; Moorer, Torrey; Piper, Greg; Rosado, Jennifer; Schoppe, Tammie; Shults, Bob; Sweitzer, Tara; Whalley, Greg; Zipper, Andy
Subject:	Dynegy-ICE VOL Jun6

 

There are 2 sheets in the following attachment that contain Enron transactional data for the Intercontinental Exchange (ICE) and Dynegy Direct, labeled as follows:
"Enron Activity - Dynegy Direct"
"Enron Activity - ICE"

Note: Total activity for Dynegy Direct is not available, therefore Enron's Percentage can not be calculated.

Let me know if you have any questions or comments.

Adam Johnson
EnronOnline
713-345-4877